#hero-section h1 {
    font-size: 54px;
    line-height: 60px;
}

@media (max-width: 1400px) {
    #hero-section h1 {
        font-size: 54px;
        line-height: 60px;
    }
}

@media (max-width: 1366px) {
    #hero-section h1 {
        font-size: 50px;
        line-height: 56px;
    }
}

@media (max-width: 1200px) {
    #hero-section h1 {
        font-size: 40px;
        line-height: 46px;
    }
}

@media (max-width: 991px) {
    #hero-section h1 {
        font-size: 6vw;
        line-height: 6vw;
    }
}

/* @media (max-width: 768px) {
    #hero-section h1 {
        font-size: 6vw;
        line-height: 6vw;
    }
} */

@media (max-width: 576px) {
    #hero-section h1 {
        font-size: 7vw;
        line-height: 7vw;
    }
}